/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/* ------------- Donate Form -----------*/

/* 4 column Gravity Forms custom ready class*/
 
.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
    margin:0 0 8px 0;
    width:20%;
}
 
.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
    width:21%;
}
 
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
    margin-right:1%;
}
 
.gform_wrapper .top_label li.gfield.gf_first_quarter {
    float:left;
    clear:left!important;
}
 
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
    float:left;
    margin-left:2%;
    clear:none!important;
}
 
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
    margin-left:3%;
}
 
.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {
    width:95%;
}
 
.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {
    padding:16px 0 8px 0;
}
 
.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {
    clear:both;
}
 
.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {
    clear:both;
}
 
/* contribution by gogrw------------------------------------------------------*/
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px){
    .gform_wrapper .top_label li.gfield.gf_first_quarter,
    .gform_wrapper .top_label li.gfield.gf_second_quarter,
    .gform_wrapper .top_label li.gfield.gf_third_quarter,
    .gform_wrapper .top_label li.gfield.gf_fourth_quarter {
    margin:0 0 0 0 !important;
    width:100% !important;
    min-width:100% !important;
    max-width:100% !important;
    }
}








.gform_wrapper label.gfield_label {
    font-weight: 500;
    font-size: 13px;
    }
input .donate_input  {
    background-color: #f5f5f5;
    }
.terms {
    font-size:12px;
    line-height: 18px;
    }
.gptos_terms_container.large {
    max-width: 500px;
    height: 100px;
    }

input[type="text"] {
    background-color: #f4f4f4;
    box-shadow:none;
    }
select  {
    background-color: #f4f4f4;
    }
.gform_wrapper span.ginput_total  {
    color: black;
    font-size:26px;
    font-weight:500;
    }

/* ------------- Donate Form -----------*/


/* Charity ball page */
.support-section-hero__img2 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	transform: rotate(180deg);
	transform-origin: center center;
}

.support-section-hero__img3 {
	-webkit-transform: rotate(6deg);
	-ms-transform: rotate(6deg); 
	transform: rotate(6deg);
	transform-origin: center center;
}

.date-box {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
	line-height: 1.33;
	position: relative;
}

.date-box__col:first-child {
	margin-right: 1rem;
	font-size: 3.2rem;
	font-weight: 900;
}

.date-box__col:last-child {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	-webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
	margin-right: 1rem;
}

.date-box__col:last-child span {
	display: inline-block;
}

.date-box__col:last-child span:first-child {
    margin-top: 0.4em;
	font-size: 1.87rem;
	font-weight: 700;
}

.date-box__col:last-child span:last-child {
	margin-top: -0.5em;
	font-size: 1.33rem;
	font-weight: 400;
}

@media screen and (min-width: 1025px) {
	.date-box__col:first-child {
	margin-right: 1.8rem;
	font-size: 6.4rem;
}
	
	.date-box__col:last-child {
	margin-right: 1.8rem;
}
	.date-box__col:last-child span:first-child {
	font-size: 3.2rem;
}

.date-box__col:last-child span:last-child {
	font-size: 1.6rem;
}
}

.support-section-welcome__img4 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	transform: rotate(180deg);
	transform-origin: center center;
}

.support-section-announcer__img4 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	transform: rotate(180deg);
	transform-origin: center center;
}

.support-section-testmonials-footer__img2 {
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg); 
	transform: rotateX(180deg);
	transform-origin: center center;
}

@media screen and (max-width: 1024px) {
	.support-section-concept .support-section-concept__text.elementor-element {
		color: #000;
	}
}
